@charset "UTF-8";

body{
	font-size:11px;
	line-height: 1em;
	_line-height: 12px;
	font-family: monospace;
	text-align:center;
	background:white;
	height:100%;
}
*:first-child+html body {
	line-height: 12px;
}

.tate{
	display:none; /* JavaScriptで縦に並べ替えてから描画されます。 */
}

#container{
	background: url('http://kitanozakaeita.com/kitanozaka/images/wall.gif') repeat-x scroll right top;
	position:absolute;
	top: 50%;
	left: 0;
	margin-top: -295px;
	height:590px;
	width:5050px; /* この数字を変えると、#footer .itemsのleft位置も変えないと写真の位置がずれちゃうので注意。 */
	_width:5100px; /* IE6は通常よりも100px多めに指定 */
}
*:first-child+html #container {
  width:4900px; /* IE7は通常よりも100px多めに指定(IE6と同じ) */
}

#footer .items{
	width:2250px;
	_width:2300px; /* IE6は通常よりも100px多めに指定 */
	position:absolute;
	left:2570px;
	top:494px; 
}
*:first-child+html #footer .items{
	width:2300px; /* IE7は通常よりも100px多めに指定(IE6と同じ) */
}

#main{
	height:380px;
	margin-top:20px;
}

.line{
	float: right;
}

.heading1{
	float:right;
	margin-right: 45px;
}

.heading2{
	float:right;
	margin: 44px 0 0 10px;
}

a{
	text-decoration:none;
	color:#dd0a0a;
}

.text1{
	float:right;
	height: 460px;
	overflow: hidden;
	padding: 24px 0 0 10px;
	color: #666666;
}

.text2{
	float:right;
	overflow: hidden;
	padding: 70px 0 0 10px;
	color: #666666;
}

.text3{
	float:right;
	overflow: hidden;
	padding: 180px 0 0 10px;
	color: #666666;
}

.char_pict{
	display:block;
	margin:0 0 0 -1px;
}

.eita_blog_link{
	display:block;
}

.linktoblog{
	float:right;
	overflow: hidden;
	padding: 170px 0 0 10px;
	color: #666666;
}

.drinklist{
	float: right;
	height: 460px;
	margin: 70px 0 0 10px;
border: 1px solid red;
}

.drinklist1{
	height: 250px;
	padding: 0;
}

.drinklist2{
	height: 210px;
	padding: 0;
}
.drinklist td{
	vertical-align :top;
}
.drinkitem{
	height: 195px;
	float:right;
	color: #666666;
}

#footer{
	clear:both;
	margin:0 20px 0 0;
}


#footer .items li{
	float: right;
	border: 1px solid gray;
	background: white;
	padding: 4px;
	margin: 0 0 0 15px;
}

#footer .items img{
	vertical-align: middle;
}

#footer #copyright{
	color:#FFFFFF;
	width: 600px;
	position:absolute;
	top:567px; 
	left:20px;
}

/*
#main{
	border: 1px solid blue;
}

#footer .items{
	border: 1px solid red;
}
*/